/* SØGNING */

.searchListContainer {
	margin-bottom: 30px;
	padding-bottom: 20px;
}

.searchListContainer a {
}


/* NYHEDER */

.newsListContainer {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #d4d4d4;
}

	.newsListContainer a {
	}

.newsListImage {
	float: left;
	width: 90px; /* 0px hvis der ikke skal være et billede */
}

	.newsListImage img {
		float: left;
		width: 80px;
	}

.newsListContent {
	float: left;
	width: 80%;
}

.newsListSelectContainer {
	text-align: right;
}

	.newsListSelectContainer a {
	}


/* NYHEDSIDE */

.newsPageContent {
}

.newsPageTitle {
}

.newsPageDesc {
}

.newsPageSignature {
	font-style: italic;
	font-size: 9pt;
}

.newsPageImage {
}

.newsPageImage img {
}


/* Kalender */

.calendarListContainer {
	border-bottom: solid 1px #eeeeee;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.calendarListSelectContainer {
	text-align: right;
}

.calendarListImage {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	max-width: 30%;
	height: auto;
}

.calendarListCal {
	width: 70px;
	height: 70px;
	text-align: center;
	background: url('../images/cal_bg.png') center top no-repeat;
	background-size: cover;
}

	.calendarListCal_Month {
		color: #ffffff;
		font-size: 8pt;
		padding-top: 3px;
	}

	.calendarListCal_Day {
		font-size: 15pt;
		padding-top: 3px;
	}

	.calendarListCal_Year {
		color: #ababab;
		font-size: 8pt;
	}

.calendarListContent {
	display: table-cell;
}

.calendarInfoContainer {
	border-top: dashed 1px #eeeeee;
	margin-top: 30px;
	padding-top: 20px;
}

.calendarInfoItem {
	float: left;
	width: 49.5%;
	margin-bottom: 10px;
}

.calendarBox-row {
	margin-bottom: 20px;
	clear: both;
}

	.calendarBox-row.data {
		min-height: 105px;
	}

	.calendarBox-row.infobar .calendarBox-cell {
		border-top: solid 1px #eeeeee;
		font-size: 9pt;
		text-align: center;
		vertical-align: top;
	}

		.calendarBox-row.infobar .calendarBox-cell div {
			font-size: 9pt;
			vertical-align: top;
		}

.calendarBox-cell {
	padding: 10px;
}

	.calendarBox-cell.cal {
		float: left;
		width: 90px;
	}

	.calendarBox-cell.data {
		float: left;
		width: calc(100% - 90px);
	}

	.calendarBox-cell h2 a {
		font-size: 12pt;
	}


/* FOTOALBUM */

.photogalleryFolderContainer {
	float: left;
	border: solid 1px #d4d4d4;
	width: 24%;
	margin: 0% 0.5% 20px 0.5%;
	cursor: pointer;
}

.photogalleryFolderContainer_Header, .photogalleryFolderContainer_Footer {
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	font-size: 9pt;
	overflow: hidden;
}

.photogalleryFolderContainer_Header {
	display: none;
}

.photogalleryFolderContainer_Body {
	height: 140px;
	background: no-repeat center center;
	background-size: cover;
}

.photogalleryImageContainer {
	float: left;
	border: solid 1px #d4d4d4;
	width: 24%;
	margin: 0% 0.5% 20px 0.5%;
	cursor: pointer;
}

.photogalleryImageContainer_Header, .photogalleryImageContainer_Footer {
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	font-size: 9pt;
	overflow: hidden;
}

.photogalleryImageContainer_Header {
	display: none;
}

.photogalleryImageContainer_Body {
	height: 140px;
	background: no-repeat center center;
	background-size: cover;
}

.photogalleryImage {
	width: 100%;
	border: solid 1px #d4d4d4;
}

.photogalleryImageBack {
	text-align: left;
}

.photogalleryImageHeader {
	margin-bottom: 20px;
}

.photogalleryImageHeader_PrevImage {
	float: left;
}

.photogalleryImageHeader_NextImage {
	float: right;
}

.photogalleryImageFooter {
	margin-top: 20px;
}

.photogalleryFBContainer {
	float: left;
}

.photogalleryDownloadContainer {
	float: right;
}


/* NYHEDSBREV */

.newsmailContainer {
	padding: 20px 0px 20px 0px;
	width: 500px;
	max-width: 100%;
	margin: auto;
}

.newsmailResultOK {
	width: 500px;
	max-width: 100%;
	margin: auto;
	margin-top: 20px;
}

.newsmailResultError {
	width: 500px;
	max-width: 100%;
	margin: auto;
	color: red;
	margin-top: 20px;
}

.newsmailFormContainer {
	width: 500px;
	max-width: 100%;
	margin: auto;
}

.newsmailFormColumn_Text {
	float: left;
	clear: left;
	width: 45%;
	margin-bottom: 5px;
}

.newsmailFormColumn_Input {
	float: left;
	clear: right;
	width: 55%;
	margin-bottom: 5px;
}

.newsmailFormColumn_Input .formElement {
	width: 100%;
}

.newsmailFormColumn_Button {
	clear: both;
	text-align: right;
	padding-top: 20px;
}


/* INTRA/EXTRA LOGIN */

.intraExtraLoginContainer {
	padding: 20px 0px 20px 0px;
	width: 500px;
	max-width: 100%;
	margin: auto;
}

.intraExtraLoginResultOK {
	width: 500px;
	max-width: 100%;
	margin: 0px auto;
	text-align: center;
	font-weight: bold;
}

.intraExtraLoginResultError {
	width: 500px;
	max-width: 100%;
	margin: 0px auto;
	color: red;
	text-align: center;
	font-weight: bold;
}

.intraExtraLoginFormContainer {
	width: 500px;
	max-width: 100%;
	margin: auto;
}

.intraExtraLoginFormColumn_Text {
	float: left;
	clear: left;
	width: 45%;
	margin-bottom: 5px;
}

.intraExtraLoginFormColumn_Input {
	float: left;
	clear: right;
	width: 55%;
	margin-bottom: 5px;
}

.intraExtraLoginFormColumn_Input .formElement {
	width: 100%;
}

.intraExtraLoginFormColumn_Button {
	clear: both;
	text-align: right;
	padding-top: 20px;
}


/* BRUGERDATA */

.userDataContainer {
	padding: 20px 0px 20px 0px;
	width: 500px;
	max-width: 100%;
	margin: auto;
}

.userDataResultOK {
	width: 500px;
	max-width: 100%;
	margin: 0px auto;
	text-align: center;
	font-weight: bold;
}

.userDataResultError {
	width: 500px;
	max-width: 100%;
	margin: 0px auto;
	color: red;
	text-align: center;
	font-weight: bold;
}

.userDataFormContainer {
	width: 500px;
	max-width: 100%;
	margin: auto;
}

.userDataFormColumn_Text {
	float: left;
	clear: left;
	width: 45%;
	margin-bottom: 5px;
}

.userDataFormColumn_Input {
	float: left;
	clear: right;
	width: 55%;
	margin-bottom: 5px;
}

.userDataFormColumn_Input .formElement {
	width: 100%;
}

.userDataFormColumn_Button {
	clear: both;
	text-align: right;
	padding-top: 20px;
}


/* SITEMAP */

.sitemapContainer {
	padding: 20px 0px 20px 0px;
}

.sitemapItem {
	padding: 8px 0px 8px 0px;
}

.sitemapItem img {
	float: left;
	margin: 5px 5px 0px 0px;
}


/* ALFABETISK SIDEINDEKS */

.alphabeticalSiteIndexContainer {
	padding: 20px 0px 20px 0px;
}

.alphabeticalSiteIndexItemContainer {
	float: left;
	width: 30%;
	margin: 0px 3% 40px 0px;
}

.alphabeticalSiteIndexItemHeader {
	height: 22px;
	line-height: 22px;
	padding-bottom: 5px;
}

.alphabeticalSiteIndexItem {
	height: 22px;
	line-height: 22px;
}


/* INFOBOKSE */

#infoboxContainer_Body {
	padding: 20px 0px 20px 0px;
	margin: 40px auto;
}

#infoboxContainer_Body .infoboxBox {
	float: left;
	width: 31%;
	overflow: hidden;
	border: solid 1px #d4d4d4;
}

#infoboxContainer_Body .infoboxBoxSplit {
	float: left;
	width: 3%;
}

#infoboxContainer_Body .infoboxBoxSplit_Last {
	display: none;
}

#infoboxContainer_Body .infoboxBoxHeader {
	height: 22px;
	line-height: 22px;
	font-weight: bold;
	padding-left: 8px;
}

#infoboxContainer_Body .infoboxBoxBody {
	padding: 8px;
}

#infoboxContainer_Body .infoboxBoxBody_Headline {
	display: none;
}

#infoboxContainer_Body .infoboxBoxBody_Headline a {
}

#infoboxContainer_Body .infoboxBoxBody_Teaser {
	height: 70px;
	overflow: hidden;
}

#infoboxContainer_Body .infoboxBoxBody_Image {
	background-repeat: no-repeat;
	background-position: center center;
	height: 60px;
	cursor: pointer;
	margin-bottom: 10px;
}

#infoboxContainer_Body .infoboxBoxBody_Link {
	text-align: right;
}

#infoboxContainer_Body .infoboxBoxBody_Link a {
}

#infoboxContainer_Body .infoboxBoxFooter {
	display: none;
}


/* TOPBANNER SLIDESHOW */

.cycle-slideshow {
	position: relative;
	overflow: hidden;
	display: block;
}

	.cycle-slideshow .cycle-slide {
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}

	.cycle-slideshow .cycle-slide, .cycle-slideshow .cycle-slide-image {
		width: 100%;
		height: auto;
	}

	.cycle-slideshow .cycle-overlay {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		width: 1000px;
		max-width: 90%;
		background: transparent;
		padding: 25px;
		opacity: 1;
		cursor: default;
		text-align: center;
	}

		.cycle-slideshow .cycle-overlay .cycle-overlay-text1 {
			font-size: 18pt;
			margin-bottom: 14px;
		}

		.cycle-slideshow .cycle-overlay .cycle-overlay-text2 {
			font-size: 12pt;
		}

	.cycle-pager {
		position: absolute;
		bottom: 10px;
		width: 100%;
		text-align: center;
		z-index: 1100;
	}

		.cycle-pager span {
			border-radius: 50%;
			text-decoration: none;
			padding: 6px;
			font-size: 0.5px;
			margin: 0px 5px 0px 5px;
			background: #ffffff;
			color: #ffffff;
			cursor: pointer;
		}

		.cycle-pager span.cycle-pager-active, .cycle-pager span:hover {
			background: #000000;
			color: #000000;
		}

	.cycle-prev, .cycle-next {
		position: absolute;
		top: 48%;
		cursor: pointer;
		z-index: 1100;
		font-size: 30pt;
		color: #666666;
		display: none;
	}

		.cycle-prev:hover, .cycle-next:hover {
			color: #000000;
		}

	.cycle-prev {
		left: 15px;
	}

	.cycle-next {
		right: 15px;
	}



/* DU ER HER */

.currentLocationContainer {
	font-size: 9pt;
}

a.currentLocation {
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}

a.currentLocation:hover {
	text-decoration: underline;
}


/* GOOGLE MAP */

#GMap {
	border: 1px solid #666666;
	width: 100%;
	height: 300px;
}

.googleMapHeader {
	font-weight: bold;
}

.googleMapContent {
	font-weight: normal;
}

.googleMapBubble {
	width: 280px;
	font-size: 9pt;
}

.googleMapTextInput {
	font-size: 9pt;
	margin: 10px 4px 0px 0px;
}

.googleMapButton {
	font-size: 9pt;
}

.infoBubbleMap {
	background: rgb(255,255,255) !important;

}

.infoBubbleTab {
	background: rgb(255,255,255) !important;
	width: 80px;
}


/* AFSTEMNING */

.pollListContainer {
	border-bottom: solid 1px #d4d4d4;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.pollBar {
	background: #d4d4d4;
	height: 16px;
}


/* KONKURRENCE */

.competitionContainer {
	margin: 0px auto 0px auto;
	border: solid 1px #d4d4d4;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 5px;
}

	.competitionContainer h2.questionTitle, .competitionContainer h2.pricesHeader, .competitionContainer h2.userDataHeader, .competitionListContainer h2, .competitionListContainer h3 {
		margin-bottom: 16px;
	}

		.competitionContainer .competitionAnswers {
			margin-top: 20px;
		}

			.competitionContainer .competitionAnswers input {
				margin-right: 10px;
			}

	.competitionContainer .competitionPrices {
		display: none;
	}

	.competitionContainer .competitionPrices,  .competitionContainer .competitionUserData {
		margin-top: 40px;
		float: none;
		clear: both;
	}

		.competitionContainer .competitionUserData .text, .competitionContainer .competitionUserData .field {
			float: left;
			width: 50%;
		}

		.competitionContainer .competitionUserData .formElement {
			width: 100%;
			margin-bottom: 4px;
		}

	.competitionContainer .competitionSubmit {
		text-align: right;
		margin-top: 20px;
	}

	.competitionContainer .competitionError {
		margin-top: 20px;
		color: red;
		text-align: center;
	}

	.competitionContainer .competitionFooter {
		margin-top: 40px;
		text-align: center;
		font-size: 8pt;
	}

.competitionContainer.competitionAccept {
	margin-top: 20px;
	color: green;
	text-align: center;
	border-width: 0px;
}

.competitionContainer.noCompetition {
	text-align: center;
	border-width: 0px;
}

.competitionListContainer {
	margin: 0px auto 0px auto;
	padding: 30px 20px 30px 30px;
	box-sizing: border-box;
	border-bottom: solid 1px #d4d4d4;
}

	.competitionListContainer.noCompetitionList {
		border-width: 0px;
		text-align: center;
	}

	.competitionListContainer .competitionListQuestion {
		margin-bottom: 20px;
	}

	.competitionListContainer .competitionListPrice {
		font-weight: bold;
		margin-top: 16px;
	}

	.competitionListContainer .competitionListWinner.noWinner, .competitionListContainer .competitionListNoWinnerDrawn {
		font-style: italic;
	}



/* MOBILE */

@media (max-width: 768px) {


	/* NYHEDER */

	.newsListImage {
		width: 30%;
	}

	.newsListImage img {
		width: 85%;
	}

	.newsListContent {
		width: 70%;
	}


	/* KALENDER */

	.calendarListImage {
		width: 25%;
		max-width: 80px;
	}

	.calendarListContent {
		width: 75%;
	}

	.calendarInfoItem {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}

	.calendarListCal {
		width: 55px;
		height: 55px;
	}

		.calendarListCal_Month {
			color: #ffffff;
			font-size: 7.5pt;
			padding-top: 2px;
		}

		.calendarListCal_Day {
			font-size: 12pt;
			padding-top: 0px;
		}

		.calendarListCal_Year {
			color: #ababab;
			font-size: 7pt;
		}


	/* BANNER */

	.cycle-pager {
		display: none;
	}



	/* NYHEDSBREV */

	.newsmailContainer {
		width: auto;
		margin: 0px auto 0px auto;
	}


	/* FOTOALBUM */

	.photogalleryFolderContainer, .photogalleryImageContainer {
		width: 32.33%;
	}


	/* KONKURRENCE */

	.competitionContainer .competitionUserData .text, .competitionContainer .competitionUserData .field {
		float: none;
		clear: both;
		width: 100%;
	}

}


@media (max-width: 600px) {

	.calendarBox-cell.cal {
		width: 0px;
		display: none;
	}

	.calendarBox-cell.data {
		width: 100%;
	}

	.calendarBox-cell.info div {
		display: block !important;
		width: 100% !important;
		text-align: left;
		padding: 5px 0px 5px 0px;
	}

	/* FOTOALBUM */

	.photogalleryFolderContainer, .photogalleryImageContainer {
		width: 49%;
	}

}